Bug 215455 - HWCERT: IBM System x3200 (4362/4363) [Goto Cert]
HWCERT: IBM System x3200 (4362/4363)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 22:08 EST by Kevin Li
Modified: 2016-09-20 18:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL3-U8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 07:41:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 215455 None None None 2016-09-20 18:37 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.